/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: 
*/

@media screen and (max-width: 1360px){

    .banner-socials { padding: 15px 30px 0; }

}

@media screen and (max-width: 1360px){

    /*HEADER*/

    #header nav ul li a, .header-right .header-tel a, .header-right .header-tel a::before { font-size: 16px; }
    .header-right .header-tel a::before { vertical-align: middle; margin-right: 10px; }

    /*CONTENT*/

        /*WHAT*/

        .what-slider .content-text { padding: 15px; }

    /*INNER CONTENT*/

    .inner-col .col-box .content-text h4 { font-size: 18px; }



}

@media screen and (max-width: 1200px){

    /*HEADER*/

    #header nav ul li a, .header-right .header-tel a, .header-right .header-tel a::before { font-size: 14px; }
    .header-right { width: 70.06%; }
    .header-right .header-tel { padding: 10px 5px; }

    /*CONTENT*/

    .content-text h4 { font-size: 18px; }

    /*FOOTER*/

    .footer-right { width: 60%; }
    .footer-info a, .footer-info p { font-size: 16px; }

    /*INNER CONTENT*/

    .inner-col .col-box .content-text h4 { font-size: 16px; }


}

@media screen and (max-width: 1060px){

    /*CONTENT*/

    .content-text h4 { font-size: 18px; }

    /*INNER*/

    .inner-col .col-box .content-text h4 { font-size: 14px; }

    .cert-box { width: 25%; } 


}

@media screen and (max-width: 960px){

    /*HEADER*/

    #header nav ul li a, .header-right .header-tel a, .header-right .header-tel a::before { font-size: 12px; }
    .header-right { width: 73.06%; }

    /*CONTENT*/

    .content-text h3 { font-size: 30px; margin: 15px 0!important; }

    /*INNER CONTENT*/

    .inner-col .col-box .content-text h4 { font-size: 11px; }


}

@media screen and (max-width: 880px){

    /*FOOTER*/

    .footer-right { width: 65%; }
    .footer-info a, .footer-info p { font-size: 14px; }

}

@media screen and (max-width: 800px){

    body { min-width: 320px!important; }

    p, ul li { font-size: 16px!important; }

    .flex, .flexs, .flexc, .flexe { flex-wrap: wrap; }

    .tl, .tr { text-align: center; }

    .inner .tl { text-align: left!important; }

    .col-2 { column-count: 1; }

    /*BUTTON*/

    .btn { max-width: 160px; font-size: 13px; padding: 15px 0; }
    /*.btn.alt { max-width: 200px;  }*/
    .btn::after { font-size: 14px; }

    /*STICKY*/

    .sticky { padding: 0!important; }

    /*SOCIALS*/

    .socials { margin: 0 auto; padding-top: 15px; }

    /*HEADER*/

    #header { position: relative; padding: 0; }
    #header, #header * { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
    #header .row {width: 100%}
    #header nav {display:block; height: auto; width: 100%;}
    #header nav ul { width: 100%; display: none; height: auto; padding: 0;}
    #header nav ul li { width: 100%;position: relative; margin: 0; }
    #header nav ul li a { display: block; float:none; padding: 10px 0;}
    #header nav ul li a::before { display: none; }
    #header nav a {text-align: left; width: 100%;}
    #header nav a strong {position: absolute; top: 50%; transform: translateY(-50%); left: 15px;}
    #header nav a#pull {display: block; color: #fff; background-color: #001233; height: 40px;padding: 10px 0; width: 100%; position: relative;}
    #header nav a#pull:after { content:""; background: url('../images/nav-icon.png') no-repeat; width: 20px; height: 20px; display: inline-block; position: absolute; right: 15px; top: 50%; transform: translateY(-50%);}
    #pull img { width: 80px; padding-left: 15px; }
    #header nav ul li.active-menu { padding: 0; width: 100%; }
    #header nav ul li.active-menu a, #header nav ul li a:hover { width: 100%; background: #500200; padding: 10px 15px; }
    #header nav ul li { background: #001b33; padding: 0; }
    #header nav ul li a { padding: 10px 15px; max-width: 100%; }
    .header-left { display: none; }
    .header-right, .header-right .header-nav { width: 100%; }
    .header-right .header-nav nav ul { max-width: 100%; }
    .header-right .header-tel { width: auto; padding: 0; background: none; border-radius: 0; }
    .header-right .header-tel .tc a { width: 30px; height: 30px; font-size: 0; position: fixed; z-index: 9999; top: 5px; right: 50px; color: #fff; background-color: #500200; border-radius: 50%; display: flex; justify-content: center; align-items: center; }
    .header-right .header-tel .tc a:before { font-size: 16px; margin: 0; display: block; }

    /*BANNER*/

    .banner-img img { height: 100%; }
    .banner-content { top: calc(50% + 45px); transform: translateY(-50%); bottom: unset; }
    .banner-content .banner-box { max-width: 100%; }
    .banner-content .btn { margin: 15px auto 0; }
    /*.banner-socials { display: none; }*/
    .banner-socials { top: 15px; }
    .banner-socials, .banner-socials .socials { padding: 0; }
    .banner-img img { min-height: 300px; object-fit: cover; }

    /*CONTENT*/

    .content-text h2 { font-size: 35px!important; }
    .content-text h4 { font-size: 18px; }

    #what, #footer { padding: 30px; }

        /*WHAT*/

        .what-slider { padding: 15px 0; }
        .what-slider .content-text h4::after { margin: 15px auto 0; }
        .what-content .content-text p { margin-top: 15px; }

    /*FOOTER*/

    .footer-left, .footer-right, .footer-info { width: 100%; }
    .footer-logo { max-width: 300px; margin: 0 auto; padding-bottom: 30px; }
    .footer-info a::before, .footer-info p::before { display: block; margin: 0 auto; }
    .footer-info a, .footer-info p { font-size: 16px; }
    .footer-content { max-width: 100%; width: 100%; padding: 15px 0;}

    /*COPYRIGHT*/

    .copyright { padding: 30px 0 0; }

    /*INNER*/

    .inner #header { padding: 0; }

    .inner #content { padding: 30px 15px; min-height: 600px; }
    .inner #content h1 { font-size: 30px; margin-bottom: 15px; }

    .inner .footer-info.tl { text-align: center!important; }

    .inner-col .col-box { width: 48%; }
    .inner-col .col-box .content-text h4 { font-size: 12px; }

    .contact-col { width: 100%; }
    .contact-col .map iframe { height: 300px; }




    /*.cta{background: #194B87 url("../images/common/phonecall.png") no-repeat center center;border-bottom-left-radius: 40px;border-top-left-radius: 40px;bottom: 1%;display: block;height: 80px;position: fixed;right: 0;text-decoration: none; text-indent: -9999em;width: 100px;z-index: 999; box-shadow: 2px 2px 10px #000000; }*/

    .ctc-form .g-recaptcha div { margin: 0 auto 10px; transform: scale(0.95); transform-origin: 0 0; }

}

@media screen and (max-width: 640px){

    /*INNER*/
    
    .cert-col { padding: 0; }
    .cert-box { width: 50%; padding: 10px; } 

}

@media screen and (max-width: 570px){

    /*INNER*/

    .inner-col .col-box .content-text { padding: 15px; }
    .inner-col .col-box .content-text h4 { font-size: 11px; }


}

@media screen and (max-width: 540px){

    /*INNER CONTENT*/

    .cert-box { width: 50%!important; }


}

@media screen and (max-width: 440px){

    p, ul li { font-size: 14px!important; }

    /*BANNER*/

    .banner-content .content-text h2 { font-size: 23px!important }

    /*CONTENT*/

    .content-text h2 { font-size: 30px!important; }
    .content-text h3 { font-size: 25px; }
    .content-text h4 { font-size: 20px; }

    /*INNER*/

    .inner-col .col-box .content-text { padding: 12px; }
    .inner-col .col-box .content-text h4 { font-size: 11px; }

    /*.inner-col .col-box { max-width: 384px; width: 100%; margin: 15px auto; }
    .inner-col .col-box .content-text { padding: 15px; }
    .inner-col .col-box .content-text h4 { text-align: center; font-size: 18px; }
    .inner-col .col-box .content-text h4::after { margin: 15px auto 0; }

    .cert-box { max-width: 235px; width: 100%!important; margin: 0 auto; }*/

}